Subject: Re: Missed Call EPOS
From: Pritish Nandi <[email-masked]>
To: Siddhartha Kler <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 11 Nov 2020 02:16:42 -0700 (MST)

Hi Sid, 

I will advise you to highlight any issues with talk. chat or zendesk it self on a urgent basis in the teams group and via email to all stakeholders. This is very improtant otherwise we do not know what is happening as 
not everybody is present in the shift all the time. 

Also make sure that you never forget to go "Away" in talk or Chat when you are not available. Even when you are testing things. This needs to be followed rigorously. 

Regards, 
Pritish 

From: "Siddhartha Kler" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, November 11, 2020 3:40:11 AM 
Subject: Re: Missed Call EPOS 

Hi, 

I have checked, and I can confirm that I did not receive any notifications about any missed or inbound calls from zendesk yesterday. 

Yesterday I noticed issues with zendesk chat that it was not giving any sound notifications and it was also not opening a chat box once a chat was landed to my desk. Which was resolved after discussing with Pardeep and also, resetting the chrome browser and logging back into the zendesk chat and zendesk talk. 

In US shift we always manage breaks and we never go on break at the same time. Also, we remain active on chat and calls at the same time for the entire shift. 

Kind Regards, 
Siddhartha Kler 

From: "Pritish Nandi" <[email-masked]> 
To: "Siddhartha Kler" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Tuesday, November 10, 2020 5:35:24 PM 
Subject: Missed Call EPOS 

Hi Siddharth, 

Could you please check and advise why you have 1 missed call for yesterday? 

Regards, 
Pritish Nandi